str.Options {R.utils} | R Documentation

## Prints the structure of the options

### Description

Prints the structure of the options.

### Usage

    ## S3 method for class 'Options'
    str(object, header=paste(class(this)[1], ":\n", sep = ""), ...)

### Arguments

`header` | A `character` string header to be printed at the top.
`...` | Not used.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Options`.

[Package R.utils version 2.6.0 Index]